Almirah.Doc - Feature #52

Include Document Section to Traceability Matrix
03/10/2024 03:52 PM - Oleksandr Ivanov

Status: Closed Start date: 03/10/2024
Priority: Normal Due date: 03/11/2024
Assignee: Oleksandr lvanov % Done: 100%
Category: Estimated time: 0:00 hour
Target version: 0.1.1 Spent time: 3:00 hours
Description

It would be good to have the following information in Traceability matrices:

Top Document Iltem Bottom Document Item

Bottom Document Section

ID and Text ID and Text

Section Number and Section Name

Subtasks:
CodeTask # 53: Add Section Info to the Traceability Matrix
CodeTask # 54: Add Document Title to the top bar

Closed
Closed

History

#1 - 03/10/2024 03:54 PM - Oleksandr Ivanov
- Subtask #53 added

#2 - 03/13/2024 07:48 PM - Oleksandr Ivanov
- Subtask #54 added

#3 - 03/13/2024 08:06 PM - Oleksandr Ivanov

- Status changed from New to Closed

Almirah gem version 0.1.1 was released

12/06/2025
